﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ESTACIONAMIENTODataSet" targetNamespace="http://tempuri.org/ESTACIONAMIENTODataSet.xsd" xmlns:mstns="http://tempuri.org/ESTACIONAMIENTODataSet.xsd" xmlns="http://tempuri.org/ESTACIONAMIENTODataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Web.config" AppSettingsPropertyName="ESTACIONAMIENTOConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="ESTACIONAMIENTOConnectionString (Web.config)" ParameterPrefix="@" PropertyReference="AppConfig.System.Configuration.ConfigurationManager.0.ConnectionStrings.ESTACIONAMIENTOConnectionString.ConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="tipovehiculoTableAdapter" GeneratorDataComponentClassName="tipovehiculoTableAdapter" Name="tipovehiculo" UserDataComponentName="tipovehiculoTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="ESTACIONAMIENTOConnectionString (Web.config)" DbObjectName="ESTACIONAMIENTO.dbo.tipovehiculo" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[tipovehiculo] ([tipo_vehiculo]) VALUES (@tipo_vehiculo)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@tipo_vehiculo" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="tipo_vehiculo" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT tipo_vehiculo FROM dbo.tipovehiculo</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="tipo_vehiculo" DataSetColumn="tipo_vehiculo" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="vehiculoTableAdapter" GeneratorDataComponentClassName="vehiculoTableAdapter" Name="vehiculo" UserDataComponentName="vehiculoTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="ESTACIONAMIENTOConnectionString (Web.config)" DbObjectName="ESTACIONAMIENTO.dbo.vehiculo" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT placaVehiculo, tiempo, totalPagar FROM dbo.vehiculo</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="placaVehiculo" DataSetColumn="placaVehiculo" />
              <Mapping SourceColumn="tiempo" DataSetColumn="tiempo" />
              <Mapping SourceColumn="totalPagar" DataSetColumn="totalPagar" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="ESTACIONAMIENTODataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="ESTACIONAMIENTODataSet" msprop:Generator_UserDSName="ESTACIONAMIENTODataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="tipovehiculo" msprop:Generator_TableClassName="tipovehiculoDataTable" msprop:Generator_TableVarName="tabletipovehiculo" msprop:Generator_TablePropName="tipovehiculo" msprop:Generator_RowDeletingName="tipovehiculoRowDeleting" msprop:Generator_RowChangingName="tipovehiculoRowChanging" msprop:Generator_RowEvHandlerName="tipovehiculoRowChangeEventHandler" msprop:Generator_RowDeletedName="tipovehiculoRowDeleted" msprop:Generator_UserTableName="tipovehiculo" msprop:Generator_RowChangedName="tipovehiculoRowChanged" msprop:Generator_RowEvArgName="tipovehiculoRowChangeEvent" msprop:Generator_RowClassName="tipovehiculoRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="tipo_vehiculo" msprop:Generator_ColumnVarNameInTable="columntipo_vehiculo" msprop:Generator_ColumnPropNameInRow="tipo_vehiculo" msprop:Generator_ColumnPropNameInTable="tipo_vehiculoColumn" msprop:Generator_UserColumnName="tipo_vehiculo" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="vehiculo" msprop:Generator_TableClassName="vehiculoDataTable" msprop:Generator_TableVarName="tablevehiculo" msprop:Generator_TablePropName="vehiculo" msprop:Generator_RowDeletingName="vehiculoRowDeleting" msprop:Generator_RowChangingName="vehiculoRowChanging" msprop:Generator_RowEvHandlerName="vehiculoRowChangeEventHandler" msprop:Generator_RowDeletedName="vehiculoRowDeleted" msprop:Generator_UserTableName="vehiculo" msprop:Generator_RowChangedName="vehiculoRowChanged" msprop:Generator_RowEvArgName="vehiculoRowChangeEvent" msprop:Generator_RowClassName="vehiculoRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="placaVehiculo" msprop:Generator_ColumnVarNameInTable="columnplacaVehiculo" msprop:Generator_ColumnPropNameInRow="placaVehiculo" msprop:Generator_ColumnPropNameInTable="placaVehiculoColumn" msprop:Generator_UserColumnName="placaVehiculo">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="tiempo" msprop:Generator_ColumnVarNameInTable="columntiempo" msprop:Generator_ColumnPropNameInRow="tiempo" msprop:Generator_ColumnPropNameInTable="tiempoColumn" msprop:Generator_UserColumnName="tiempo" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="totalPagar" msprop:Generator_ColumnVarNameInTable="columntotalPagar" msprop:Generator_ColumnPropNameInRow="totalPagar" msprop:Generator_ColumnPropNameInTable="totalPagarColumn" msprop:Generator_UserColumnName="totalPagar" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="15" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>